<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Week3-2</title>
    <link rel="stylesheet" href="../css/week3-3.css">
</head>
<body>
    <h1>Welcome to my homepage</h1>
    <h2>You can click on any of the Style files below</h2>
    <hr style="width:50%;text-align:left;margin-left:0">
    <p>This is a demonstration of how the same webpage can look with different style files</p>
    <p>To successfully answer this question, you should have three copies of your HTML page and three CSS files. <br>
        The only difference between the different versions of your HTML file should be the name of the CSS file used.</p>
    
    <ol>
        <li><a href="week3-1.html">Select File Type 1</a></li>
      
        <li><a href="week3-2.html">Select File Type 2</a></li>
        
        <li><a href="week3-3.html">Select File Type 3</a></li>
    </ol>
    
</body>
</html>
